 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/4682bffd73a05ba8a6c18ea8/hg-min.jpg');
  background-position: 85.48% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 702px;
}

.u-section-1 .u-slider-1 {
  min-height: 398px;
  width: 666px;
  height: auto;
  margin: 140px 474px 0 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  inset: auto auto -28px 62px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 65px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 10px auto 0 0;
  padding: 16px 47px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 65px;
}

.u-section-1 .u-text-3 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
  padding: 16px 47px;
}

.u-section-1 .u-carousel-control-1 {
  width: 45px;
  height: 45px;
  left: 0;
  right: auto;
  position: absolute;
}

.u-section-1 .u-carousel-control-2 {
  width: 45px;
  height: 45px;
}

.u-section-1 .u-custom-html-1 {
  margin: 30px 474px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1 .u-slider-1 {
    margin-top: 230px;
    margin-right: 274px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 274px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-1 .u-slider-1 {
    margin-top: 190px;
    margin-right: 54px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-1 .u-slider-1 {
    width: 540px;
    margin-top: 170px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 353px;
    margin-top: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-carousel-indicators-1 {
    top: auto;
    bottom: -33px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.34375rem;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 29px;
    margin-bottom: 28px;
    height: auto;
    min-height: 26px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 671px;
}

.u-section-2 .u-image-1 {
  margin-bottom: 11px;
  margin-top: 11px;
  height: 649px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 562px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 323px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-2 .u-image-1 {
    margin-bottom: 16px;
    margin-top: 16px;
    height: 191px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 653px;
}

.u-section-3 .u-image-1 {
  width: 612px;
  height: 612px;
  background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/af3da5f0a6e2510f966a2b2b/jj.jpg");
  background-position: 50% 50%;
  margin: 34px 528px 0 0;
}

.u-section-3 .u-group-1 {
  width: 453px;
  min-height: 367px;
  margin: -524px 0 99px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 24px 41px 0 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 22px auto 0 0;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    width: 543px;
    height: 543px;
    margin-top: -18px;
    margin-right: 328px;
  }

  .u-section-3 .u-group-1 {
    width: 377px;
    margin-top: -455px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-top: 35px;
    margin-right: 108px;
    margin-left: 20px;
  }

  .u-section-3 .u-group-1 {
    width: 496px;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: 33px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 28px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: 20px;
    min-height: 313px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 31px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 684px;
}

.u-section-4 .u-image-1 {
  width: 1141px;
  height: 642px;
  margin: 21px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 191px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/d2cc3eaa/2369305/images/business-colleagues-rooftop-talking-67767.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 841px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 381px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 52px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 381px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 48px;
}

.u-section-5 .u-text-3 {
  margin: 0 110px 0 0;
}

.u-section-5 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 381px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  margin: 0 95px 0 0;
}

.u-section-5 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 381px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 30px 50px;
}

.u-section-5 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  line-height: 1;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  margin: 1px 52px 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 60px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 221px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 45px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 314px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1451px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1266px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 34px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-6 .u-image-1 {
  margin-top: 22px;
  margin-bottom: 22px;
  height: 639px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    height: 148px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 848px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 832px;
  margin: 36px 308px 0 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 322px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0 0 30px;
}

.u-section-7 .u-image-1 {
  width: 251px;
  height: 238px;
  margin: 0 0 0 auto;
}

.u-section-7 .u-image-2 {
  min-height: 321px;
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/2369305/images/634.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 722px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-7 .u-image-3 {
  height: 408px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-1 {
  font-style: italic;
  font-size: 1.0625rem;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px auto 0 0;
  padding: 16px 47px;
}

.u-section-7 .u-group-1 {
  width: 395px;
  min-height: 334px;
  height: auto;
  margin: -672px 0 374px auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  margin: 33px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 763px;
    margin-right: 108px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 401px;
  }

  .u-section-7 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    width: 354px;
    margin-top: -655px;
    margin-bottom: 381px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-7 .u-image-2 {
    min-height: 303px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-image-3 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    min-height: 271px;
    margin-top: 30px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1643px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 587px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
  }

  .u-section-7 .u-image-1 {
    width: 455px;
    height: 495px;
    margin-right: auto;
  }

  .u-section-7 .u-image-2 {
    min-height: 470px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 559px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-7 .u-group-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1733px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-7 .u-image-1 {
    width: 330px;
    height: 359px;
  }

  .u-section-7 .u-image-2 {
    min-height: 296px;
  }

  .u-section-7 .u-image-3 {
    height: 352px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    min-height: 211px;
    margin-top: 30px;
    margin-bottom: 36px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-2 {
    margin-top: 14px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 780px;
}

.u-section-8 .u-text-1 {
  width: 248px;
  margin: 32px auto 0;
}

.u-section-8 .u-text-2 {
  width: 834px;
  margin: 17px auto 0;
}

.u-section-8 .u-image-1 {
  height: 502px;
  margin-top: 30px;
  margin-bottom: 32px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-image-1 {
    height: 149px;
    margin-top: 7px;
    margin-bottom: 25px;
  }
} .u-section-9 {
  min-height: 735px;
}

.u-section-9 .u-shape-1 {
  height: 605px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1140px;
  margin: -494px auto 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 596px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-9 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-9 .u-btn-1 {
  letter-spacing: 3px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1rem;
  margin: 30px auto 0 0;
  padding: 15px 53px 16px;
}

.u-section-9 .u-image-1 {
  min-height: 298px;
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/2369305/images/we45r34.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-9 .u-image-2 {
  min-height: 298px;
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/2369305/images/35234.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 18px;
}

.u-section-9 .u-image-3 {
  min-height: 298px;
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/2633614/images/434.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 12px;
}

.u-section-9 .u-image-4 {
  min-height: 298px;
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/2369305/images/Untitled-1.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-5 {
  padding: 24px 30px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 631px;
  }

  .u-section-9 .u-shape-1 {
    height: 492px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -381px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 491px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 246px;
  }

  .u-section-9 .u-image-2 {
    min-height: 246px;
  }

  .u-section-9 .u-image-3 {
    min-height: 246px;
  }

  .u-section-9 .u-image-4 {
    min-height: 246px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 1218px;
  }

  .u-section-9 .u-shape-1 {
    height: 987px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -876px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-9 .u-image-1 {
    min-height: 377px;
  }

  .u-section-9 .u-image-2 {
    min-height: 377px;
  }

  .u-section-9 .u-image-3 {
    min-height: 377px;
  }

  .u-section-9 .u-image-4 {
    min-height: 377px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 2715px;
  }

  .u-section-9 .u-shape-1 {
    height: 2410px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -2299px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-9 .u-image-1 {
    min-height: 566px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 566px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 566px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    min-height: 566px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 1831px;
  }

  .u-section-9 .u-shape-1 {
    height: 1655px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -1589px;
    margin-bottom: 50px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-image-1 {
    min-height: 365px;
  }

  .u-section-9 .u-image-2 {
    min-height: 365px;
  }

  .u-section-9 .u-image-3 {
    min-height: 365px;
  }

  .u-section-9 .u-image-4 {
    min-height: 365px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 615px;
}

.u-section-10 .u-image-1 {
  margin-top: 0;
  margin-bottom: 9px;
  height: 606px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 562px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 430px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 323px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    height: 189px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 576px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 456px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-11 .u-form-1 {
  margin-bottom: 0;
  margin-top: 30px;
}

.u-section-11 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 456px;
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-accordion-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-11 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-11 .u-icon-1 {
  height: 16px;
  width: 16px;
}

.u-section-11 .u-accordion-pane-1 {
  min-height: 116px;
  height: auto;
}

.u-section-11 .u-container-layout-3 {
  padding: 20px;
}

.u-section-11 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
}

.u-section-11 .u-icon-2 {
  height: 16px;
  width: 16px;
}

.u-section-11 .u-accordion-pane-2 {
  min-height: 116px;
  height: auto;
}

.u-section-11 .u-container-layout-4 {
  padding: 20px;
}

.u-section-11 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-11 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
}

.u-section-11 .u-icon-3 {
  height: 16px;
  width: 16px;
}

.u-section-11 .u-accordion-pane-3 {
  min-height: 116px;
  height: auto;
}

.u-section-11 .u-container-layout-5 {
  padding: 20px 20px 27px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-11 .u-btn-1 {
    width: 100%;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 376px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 996px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 29px;
  }
}.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.my-float{
	margin-top:16px;
}